/*
************************************************************
*/
.orders_table td {
  border-bottom: 1px solid #CCC; }

.orders_table tr.order_ {
  background-color: #FFF; }

.orders_table tr.order_closed td, .orders_table tr.order_closed a, .orders_table tr.order_closed a:hover {
  background-color: #F3F3F3;
  color: #727272; }

.orders_table .items .item {
  border-left: 3px solid #CCC;
  padding-left: 0.4rem;
  margin-bottom: 1rem; }

/*
************************************************************
*/
body {
  margin: 0 !important; }

#toast-container > div {
  opacity: 1; }

td a {
  display: block; }

.carrinho .header {
  color: #666;
  font-size: 1.7rem;
  margin-bottom: 3rem; }

.carrinho .footer_actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .carrinho .footer_actions a.clear {
    border: 1px solid #666;
    color: #666; }
  .carrinho .footer_actions a.checkout {
    margin-left: 1rem;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    color: #FFF;
    background-color: #333; }

.carrinho .subtotal {
  background-color: #F2F2F2;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.7rem; }
  .carrinho .subtotal .label {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: right;
    padding-right: 1rem; }
  .carrinho .subtotal .value {
    font-weight: bold; }

.carrinho .cart_items_table tr {
  border-bottom: 1px solid #f2f2f2; }

.carrinho .cart_items_table .price {
  height: auto;
  text-align: right;
  white-space: nowrap;
  padding-left: 10px; }

.carrinho .cart_items_table .product_image {
  width: 60px;
  height: auto; }

.carrinho .cart_items_table .picture {
  padding-top: 1rem;
  padding-bottom: 1rem; }

.carrinho .cart_items_table .descricao {
  padding-left: 5px; }

.carrinho .cart_items_table .qtde {
  padding-left: 5px;
  padding-right: 5px; }

.carrinho .cart_items_table .qtde_buttons a {
  width: 20px;
  height: 20px;
  background-color: #CCC;
  color: #FFF;
  border-radius: 5px;
  display: block;
  margin-bottom: 3px;
  text-align: center; }
  .carrinho .cart_items_table .qtde_buttons a:hover {
    background-color: #666;
    text-decoration: none; }

.pagination_nav {
  text-align: right; }
  .pagination_nav select {
    padding-right: 1rem;
    background-color: #FFF;
    border: 1px solid #c4c5d6;
    font-size: 1rem;
    padding: 0 1rem; }
  .pagination_nav a {
    font-size: 1rem;
    background-color: #c4c5d6;
    color: #333; }

.indisponivel {
  text-align: center;
  padding: 3rem 0; }

.site_sp {
  background-color: #FFF;
  min-height: 100vh;
  font-size: 15px;
  font-weight: 400;
  color: #000; }
  .site_sp.pagescrolled .topbar {
    width: 100%;
    z-index: 9999;
    position: fixed; }
    .site_sp.pagescrolled .topbar .logo img {
      height: 3rem !important;
      -webkit-transition: height 500ms ease;
      transition: height 500ms ease; }
    .site_sp.pagescrolled .topbar .logo img.logo-full {
      opacity: 0 !important;
      -webkit-transition: opacity 500ms ease;
      transition: opacity 500ms ease; }
    .site_sp.pagescrolled .topbar .logo img.logo-square {
      opacity: 1 !important;
      -webkit-transition: opacity 500ms ease;
      transition: opacity 500ms ease; }
  .site_sp .page_topbar {
    color: #FFF;
    background-color: #000; }
    .site_sp .page_topbar a {
      color: #FFF !important; }
    .site_sp .page_topbar .content {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .site_sp .page_topbar .content .logo {
        padding: 1rem;
        position: relative; }
        .site_sp .page_topbar .content .logo img {
          height: 5rem;
          width: auto; }
        .site_sp .page_topbar .content .logo img.logo-full {
          opacity: 1; }
        .site_sp .page_topbar .content .logo img.logo-square {
          opacity: 0;
          position: absolute;
          top: 1rem;
          left: 0; }
      .site_sp .page_topbar .content .menu {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        padding-left: 2rem; }
        .site_sp .page_topbar .content .menu a {
          color: #FFF;
          display: block;
          text-decoration: none;
          display: inline-block;
          padding: 0 1rem; }
          .site_sp .page_topbar .content .menu a:hover {
            text-decoration: underline; }
      .site_sp .page_topbar .content .right a {
        color: #FFF;
        display: block;
        text-decoration: none;
        display: inline-block;
        padding: 0 1rem; }
        .site_sp .page_topbar .content .right a:hover {
          text-decoration: underline; }
  .site_sp .page_footer {
    color: #FFF;
    background-color: #000;
    padding: 5rem 0 5rem 0;
    position: relative; }
    .site_sp .page_footer .whatsapp_bt {
      position: fixed;
      bottom: 1rem;
      right: 1rem;
      z-index: 9999;
      display: block;
      width: 50px;
      height: 50px; }
      .site_sp .page_footer .whatsapp_bt img {
        width: 100%;
        height: auto; }
    .site_sp .page_footer .col_institucional img {
      height: auto;
      margin-bottom: 2rem; }
    .site_sp .page_footer .col_institucional a {
      color: #FFF; }
      .site_sp .page_footer .col_institucional a:hover {
        text-decoration: none; }
    .site_sp .page_footer .col_menu .item {
      display: block;
      padding: 5px 0; }
      .site_sp .page_footer .col_menu .item a {
        color: #FFF; }
        .site_sp .page_footer .col_menu .item a:hover {
          text-decoration: underline; }
    .site_sp .page_footer .menu_links {
      padding-top: 2rem; }
    .site_sp .page_footer .menu_social a {
      color: #FFF; }
      .site_sp .page_footer .menu_social a:hover {
        text-decoration: underline; }
    .site_sp .page_footer .menu_social .buttons {
      padding-top: 2rem;
      font-size: 1.7rem !important; }
      .site_sp .page_footer .menu_social .buttons a {
        padding: 0 3px !important; }
        .site_sp .page_footer .menu_social .buttons a:hover {
          text-decoration: none !important; }
  .site_sp .page_content {
    background-color: #E5E5E5;
    padding-bottom: 8rem; }

.site_sp.checkout .page_content {
  background-color: #FFF;
  padding-top: 5rem; }

.site_sp.checkout .section_title {
  font-size: 2rem;
  border-bottom: 1px solid #CCC;
  margin-bottom: 2rem; }

.site_sp.checkout .confirmar {
  background-color: #000;
  color: #FFF; }

.site_sp.checkout .change_prods {
  color: #333; }

.site_sp.checkout .payment_method {
  padding-bottom: 1rem; }
  .site_sp.checkout .payment_method .btn_type {
    color: #333 !important;
    font-weight: bold; }
  .site_sp.checkout .payment_method .info_content {
    display: none; }
  .site_sp.checkout .payment_method .cc_novo {
    border: 1px solid #d1d1d1;
    border-radius: 10px;
    padding: 1rem;
    margin: 1rem;
    background-color: #efefef; }
    .site_sp.checkout .payment_method .cc_novo .form {
      display: none;
      padding: 1rem 0; }
      .site_sp.checkout .payment_method .cc_novo .form label {
        font-size: 90%; }
    .site_sp.checkout .payment_method .cc_novo .btn_novo {
      border: none !important; }
  .site_sp.checkout .payment_method .ccards .item {
    border: 1px solid #cdcdcd;
    border-radius: 10px;
    margin-bottom: 1rem;
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .site_sp.checkout .payment_method .ccards .item .title {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      padding-left: 1rem; }

.site_myaccount_sidebar {
  background-color: #f5f4f4;
  padding: 2rem; }
  .site_myaccount_sidebar .head h4 {
    margin: 0;
    padding: 0; }
  .site_myaccount_sidebar .head small {
    color: #333;
    font-size: 0.9rem;
    display: block; }
  .site_myaccount_sidebar .menu {
    margin-top: 3rem; }
    .site_myaccount_sidebar .menu .item {
      padding: 0.3rem;
      margin-bottom: 0.5rem;
      font-weight: bold; }
      .site_myaccount_sidebar .menu .item:hover {
        background-color: #F2F2F2; }
        .site_myaccount_sidebar .menu .item:hover a {
          color: #000;
          text-decoration: none !important; }
      .site_myaccount_sidebar .menu .item i {
        margin-right: 1rem; }
      .site_myaccount_sidebar .menu .item a {
        color: #000;
        display: block; }
  .site_myaccount_sidebar .helpdesk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3rem; }
    .site_myaccount_sidebar .helpdesk .text {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      margin-left: 0.5rem; }

/*
************************************************************
*/
body.site_sp.home .search {
  background-color: #999;
  border-bottom: 1px solid #CCC; }
  body.site_sp.home .search div.left {
    background-color: white;
    padding: 4rem 3rem 3rem 3rem; }
    body.site_sp.home .search div.left table.search_form tr td {
      padding-bottom: 1rem; }
    body.site_sp.home .search div.left table.search_form tr .label {
      font-weight: bold;
      font-size: 1.1rem; }
    body.site_sp.home .search div.left table.search_form tr td.field {
      padding-left: 2rem; }
      body.site_sp.home .search div.left table.search_form tr td.field input {
        height: inherit !important; }
    body.site_sp.home .search div.left .singlerow {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 1rem; }
    body.site_sp.home .search div.left .btn {
      background-color: #666 !important;
      color: #FFF; }
  body.site_sp.home .search div.right {
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover; }

body.site_sp.home .orders_list a {
  color: #333; }
  body.site_sp.home .orders_list a:hover {
    text-decoration: none !important; }

body.site_sp.home .orders_list .item {
  background-color: #FFF;
  border-radius: 5px;
  margin-bottom: 2rem;
  padding: 1.3rem; }

body.site_sp.home .userinfo {
  margin-top: 5rem;
  margin-bottom: 10rem; }
  body.site_sp.home .userinfo .title {
    text-transform: capitalize;
    color: black;
    padding: 2rem 0 0 0;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: bold; }
  body.site_sp.home .userinfo .subtitle {
    font-size: 0.9rem;
    color: #999; }
  body.site_sp.home .userinfo .col_info h4 {
    color: #999; }

body.site_sp.home .about {
  margin-top: 5rem;
  margin-bottom: 10rem; }
  body.site_sp.home .about .title {
    color: black;
    padding: 2rem 0 1rem 0;
    font-size: 2rem;
    font-weight: bold; }
    body.site_sp.home .about .title strong {
      color: red; }
  body.site_sp.home .about .left {
    font-size: 1.3rem;
    line-height: 2.3rem; }
  body.site_sp.home .about .right {
    font-size: 1.3rem;
    line-height: 2.3rem; }

/*
************************************************************
*/
body.site_sp.minhaconta .page_content {
  background-color: #FFF;
  padding-bottom: 3rem; }
  body.site_sp.minhaconta .page_content .separator {
    display: block;
    border-top: 1px solid #CCC;
    padding-top: 1rem;
    margin-bottom: 3rem; }
  body.site_sp.minhaconta .page_content .subcontent {
    padding: 2rem 2rem 5rem;
    background-color: #f5f4f4;
    border-left: 1rem solid #FFF; }
    body.site_sp.minhaconta .page_content .subcontent .head {
      margin-bottom: 2rem; }
    body.site_sp.minhaconta .page_content .subcontent .personal .row {
      margin-bottom: 1rem; }
    body.site_sp.minhaconta .page_content .subcontent .personal .actions {
      text-align: right;
      margin-bottom: 1rem; }
      body.site_sp.minhaconta .page_content .subcontent .personal .actions a {
        border: none !important;
        background-color: red !important; }
    body.site_sp.minhaconta .page_content .subcontent .links a, body.site_sp.minhaconta .page_content .subcontent .links a:hover {
      color: #666 !important;
      border: 1px solid #666; }
    body.site_sp.minhaconta .page_content .subcontent .switches {
      margin-top: 4rem; }
      body.site_sp.minhaconta .page_content .subcontent .switches .switch {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        body.site_sp.minhaconta .page_content .subcontent .switches .switch .label {
          padding-top: 8px;
          margin-left: 10px; }

/*
************************************************************
*/
body.site_sp.catalogo .page_content .searchbar {
  background-color: #FFF; }
  body.site_sp.catalogo .page_content .searchbar .wrapper {
    border-top: 1px solid #E5E5E5;
    margin-bottom: 1rem; }
    body.site_sp.catalogo .page_content .searchbar .wrapper .row {
      margin: 1rem 0 0 0; }
  body.site_sp.catalogo .page_content .searchbar .btn_filtrar {
    background-color: red !important;
    border: none !important; }

body.site_sp.catalogo .page_content .pecas_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem; }
  body.site_sp.catalogo .page_content .pecas_list .peca_item {
    background-color: #FFF; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .codigo {
      color: #666;
      font-weight: 300;
      display: block;
      text-align: center;
      font-size: 0.9rem;
      margin-right: 1rem; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .descricao {
      color: #000;
      font-weight: bold;
      padding: 0.5rem 1rem 0.5rem 1rem;
      display: block;
      font-size: 1.5rem;
      line-height: 1.5rem;
      min-height: 4rem; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .mfr {
      background-color: #c4c5d6;
      padding: 0 0.3rem;
      margin-left: 1rem;
      color: #666;
      font-size: 1.2rem;
      font-weight: 600; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .preco {
      color: #000;
      font-size: 1.7rem;
      text-align: right; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .pricing .bt_comprar {
      background-color: #d2ac0a;
      font-weight: 600;
      color: #FFF; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .unavailable {
      color: #000;
      background-color: #F2F2F2;
      padding: 0.3rem;
      text-align: right; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .actions {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 1rem; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .tophead {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      body.site_sp.catalogo .page_content .pecas_list .peca_item .tophead .left .mfr {
        background-color: #c4c5d6;
        padding: 0 0.3rem;
        margin-bottom: 10px;
        color: #666;
        font-size: 1.2rem;
        font-weight: 600; }
      body.site_sp.catalogo .page_content .pecas_list .peca_item .tophead .right .pricing .preco {
        color: #000;
        font-size: 1.7rem;
        padding: 0.3rem;
        text-align: right;
        white-space: nowrap; }
      body.site_sp.catalogo .page_content .pecas_list .peca_item .tophead .right .pricing .bt_comprar {
        background-color: #d2ac0a;
        font-weight: 600;
        color: #FFF; }
      body.site_sp.catalogo .page_content .pecas_list .peca_item .tophead .right .unavailable {
        color: #000;
        background-color: #F2F2F2;
        padding: 0.3rem;
        text-align: right; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .row {
      margin-left: 0 !important;
      margin-right: 0 !important; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item .img_wrapper {
      text-align: center;
      position: relative; }
      body.site_sp.catalogo .page_content .pecas_list .peca_item .img_wrapper img {
        width: 100%;
        height: autol; }
    body.site_sp.catalogo .page_content .pecas_list .peca_item table {
      table-layout: fixed;
      margin-top: 1rem; }
      body.site_sp.catalogo .page_content .pecas_list .peca_item table .value {
        font-weight: 600; }

body.site_sp.catalogo .page_content .empty_list {
  margin-top: 10rem;
  margin-bottom: 10rem;
  text-align: center; }
  body.site_sp.catalogo .page_content .empty_list h1 {
    color: #999;
    font-size: 2.5rem;
    font-weight: 400; }
  body.site_sp.catalogo .page_content .empty_list p {
    margin-top: 2rem;
    color: #333;
    font-weight: 400; }

body.site_sp.catalogo .page_content .catalogo_header {
  color: #666;
  margin: 1rem 0;
  font-size: 1.5rem; }
  body.site_sp.catalogo .page_content .catalogo_header .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  body.site_sp.catalogo .page_content .catalogo_header select {
    background-color: transparent;
    border-color: #CCC; }

body.site_sp.catalogo .page_content .chassi_list {
  background-color: #FFF;
  padding: 2rem;
  margin-bottom: 10rem; }
  body.site_sp.catalogo .page_content .chassi_list table thead tr th {
    background-color: #777;
    text-align: center;
    color: #FFF; }
  body.site_sp.catalogo .page_content .chassi_list table tbody tr:hover {
    background-color: #F2F2f2; }
  body.site_sp.catalogo .page_content .chassi_list table tbody tr td {
    text-align: center; }
    body.site_sp.catalogo .page_content .chassi_list table tbody tr td a {
      color: #333; }
      body.site_sp.catalogo .page_content .chassi_list table tbody tr td a:hover {
        text-decoration: none; }

body.site_sp.catalogo .page_content h1.title {
  background-color: #777;
  color: #FFF;
  display: block;
  padding: 1rem;
  font-weight: 600;
  font-size: 1.8rem;
  margin-top: 2rem;
  margin-bottom: 0; }

body.site_sp.catalogo .page_content .model_list {
  background-color: #FFF;
  padding: 2rem;
  margin-bottom: 15rem; }
  body.site_sp.catalogo .page_content .model_list table thead tr th {
    text-align: center; }
  body.site_sp.catalogo .page_content .model_list table tbody tr:hover {
    background-color: #F2F2F2;
    cursor: pointer;
    color: #000; }
  body.site_sp.catalogo .page_content .model_list table tbody tr td {
    text-align: center; }
    body.site_sp.catalogo .page_content .model_list table tbody tr td a {
      color: #333; }
      body.site_sp.catalogo .page_content .model_list table tbody tr td a:hover {
        text-decoration: none; }

body.site_sp.catalogo .page_content .carro {
  margin-top: 2rem;
  margin-bottom: 15rem; }
  body.site_sp.catalogo .page_content .carro h1.title {
    background-color: #FFF;
    color: #333;
    display: block;
    font-weight: 600;
    font-size: 1.8rem;
    margin-top: 2rem;
    margin-bottom: 0; }
    body.site_sp.catalogo .page_content .carro h1.title img {
      max-height: 100px;
      width: auto;
      margin-right: 1rem; }
  body.site_sp.catalogo .page_content .carro .category {
    background-color: #777;
    color: #FFF;
    display: block;
    padding: 0.3rem 1rem;
    font-weight: 600;
    font-size: 1.8rem; }
  body.site_sp.catalogo .page_content .carro .carro_infos .box {
    background-color: #FFF;
    padding: 1.5rem;
    text-align: center; }
    body.site_sp.catalogo .page_content .carro .carro_infos .box div {
      display: block;
      font-size: 1.5rem;
      font-weight: 300; }
    body.site_sp.catalogo .page_content .carro .carro_infos .box .img_wrapper {
      position: relative;
      margin: 1rem 0 2rem 0; }
      body.site_sp.catalogo .page_content .carro .carro_infos .box .img_wrapper img {
        width: 100%;
        height: auto; }
  body.site_sp.catalogo .page_content .carro .subcategory {
    padding-top: 2rem; }
    body.site_sp.catalogo .page_content .carro .subcategory .m-portlet .m-portlet__head {
      background-color: #777 !important;
      cursor: pointer; }
      body.site_sp.catalogo .page_content .carro .subcategory .m-portlet .m-portlet__head:hover {
        background-color: #555 !important; }
      body.site_sp.catalogo .page_content .carro .subcategory .m-portlet .m-portlet__head .m-portlet__head-text {
        font-weight: bold;
        color: white; }
    body.site_sp.catalogo .page_content .carro .subcategory .m-portlet .m-portlet__body {
      padding: 0; }
    body.site_sp.catalogo .page_content .carro .subcategory .m-portlet .m-accordion__item-content {
      padding: 1rem 0 0 0; }
    body.site_sp.catalogo .page_content .carro .subcategory .m-portlet .spinner_loading {
      padding: 3rem 0 5rem 0;
      text-align: center; }

/*
************************************************************
*/
body.site_sp.product .page_content .product {
  padding-top: 2rem;
  padding-bottom: 5rem; }

body.site_sp.product .page_content .product_sidebar {
  background-color: #FFF;
  padding: 1rem 1rem 3rem 1rem; }
  body.site_sp.product .page_content .product_sidebar .img_wrapper {
    position: relative; }
    body.site_sp.product .page_content .product_sidebar .img_wrapper img {
      width: 100%;
      height: auto; }
  body.site_sp.product .page_content .product_sidebar .codigo {
    color: #666;
    font-weight: 300;
    margin-top: 2rem;
    display: block;
    text-align: center;
    font-size: 0.9rem; }

body.site_sp.product .page_content .product_info {
  background-color: #FFF; }
  body.site_sp.product .page_content .product_info .row.content {
    margin: 0 !important;
    padding: 0 !important; }
  body.site_sp.product .page_content .product_info .content {
    padding: 2rem 2rem 1rem 2rem; }
  body.site_sp.product .page_content .product_info .head {
    margin: 0 !important;
    background-color: #777;
    padding: 1rem;
    color: #FFF; }
    body.site_sp.product .page_content .product_info .head .descricao {
      font-size: 2rem; }
    body.site_sp.product .page_content .product_info .head .category {
      font-weight: 400;
      font-size: 1.2rem; }
    body.site_sp.product .page_content .product_info .head .mfrName {
      text-align: right;
      font-weight: 400;
      font-size: 1.2rem; }
  body.site_sp.product .page_content .product_info .pricing .preco {
    color: #000;
    font-size: 1.7rem;
    padding: 0.3rem;
    text-align: center; }
  body.site_sp.product .page_content .product_info .pricing .bt_comprar {
    background-color: #d2ac0a;
    font-weight: 600;
    color: #FFF; }
  body.site_sp.product .page_content .product_info .unavailable {
    color: #000;
    background-color: #F2F2F2;
    padding: 0.3rem;
    text-align: center; }
  body.site_sp.product .page_content .product_info h3 {
    background-color: #d2ac0a;
    padding: 0.3rem 0 0.3rem 0.5rem;
    color: #FFF;
    font-size: 2rem;
    font-weight: 600; }
  body.site_sp.product .page_content .product_info ul {
    padding-top: 1rem;
    padding-left: 2.2rem; }

body.site_sp.product .page_content .m-portlet .m-portlet__head {
  background-color: #777 !important; }
  body.site_sp.product .page_content .m-portlet .m-portlet__head.pointer {
    cursor: pointer; }
    body.site_sp.product .page_content .m-portlet .m-portlet__head.pointer:hover {
      background-color: #555 !important; }
  body.site_sp.product .page_content .m-portlet .m-portlet__head .m-portlet__head-text {
    font-weight: bold;
    color: white; }

body.site_sp.product .page_content .m-portlet .m-portlet__body {
  padding: 2rem; }

/*
************************************************************
*/
.checkout_right_bar {
  background-color: #E5E5E5; }
  .checkout_right_bar .wrapper {
    padding: 3rem 2.3rem 5rem 2.3rem; }
  .checkout_right_bar h3 {
    font-size: 1.5rem;
    margin-bottom: 1.5rem; }
  .checkout_right_bar .infos .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 3px; }
  .checkout_right_bar .total {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top: 1px solid #FFF;
    margin-top: 10px;
    padding-top: 10px;
    font-weight: 500; }
  .checkout_right_bar .actions {
    margin-top: 3rem; }
    .checkout_right_bar .actions .btn {
      background-color: red !important;
      border: none !important; }

body.site_sp.checkout_carrinho .page_content {
  background-color: #F9F9F9; }

body.site_sp.checkout_carrinho .content_left {
  padding-bottom: 5rem; }
  body.site_sp.checkout_carrinho .content_left .wrapper {
    padding: 3rem 0 5rem 0; }
    body.site_sp.checkout_carrinho .content_left .wrapper h3 {
      font-size: 1.1rem;
      font-weight: 500;
      margin-bottom: 2rem; }
  body.site_sp.checkout_carrinho .content_left .product_list .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1rem;
    border-bottom: 1px solid #CCC;
    padding-bottom: 1rem; }
    body.site_sp.checkout_carrinho .content_left .product_list .item .img_wrapper {
      text-align: center;
      background-color: #E5E5E5;
      overflow: hidden;
      width: 80px; }
      body.site_sp.checkout_carrinho .content_left .product_list .item .img_wrapper img {
        max-width: 100%;
        height: auto;
        margin: 0 auto; }
    body.site_sp.checkout_carrinho .content_left .product_list .item .info {
      margin-left: 1rem; }
      body.site_sp.checkout_carrinho .content_left .product_list .item .info .title {
        font-weight: normal; }
      body.site_sp.checkout_carrinho .content_left .product_list .item .info .subtitle {
        font-weight: bold; }
    body.site_sp.checkout_carrinho .content_left .product_list .item .right {
      margin-left: 1rem;
      font-size: 0.8rem;
      text-align: right; }
      body.site_sp.checkout_carrinho .content_left .product_list .item .right .btn {
        margin-top: 0.5rem; }

/*
************************************************************
*/
body.site_sp.checkout_entrega .page_content {
  background-color: #F9F9F9; }

body.site_sp.checkout_entrega .content_left {
  padding-bottom: 5rem; }
  body.site_sp.checkout_entrega .content_left .wrapper {
    padding: 3rem 0 5rem 0; }
    body.site_sp.checkout_entrega .content_left .wrapper h3 {
      font-size: 1.1rem;
      font-weight: 500; }

body.site_sp.checkout_entrega .shipment_form {
  margin-top: 5rem; }
  body.site_sp.checkout_entrega .shipment_form .row {
    margin-bottom: 1rem; }

/*
************************************************************
*/
body.site_sp.checkout_finalizado .page_content {
  background-color: #F9F9F9; }

body.site_sp.checkout_finalizado .content_left {
  padding-bottom: 5rem; }
  body.site_sp.checkout_finalizado .content_left .wrapper {
    padding: 3rem 0 5rem 0; }
    body.site_sp.checkout_finalizado .content_left .wrapper h3 {
      font-size: 1.1rem;
      font-weight: 500; }
    body.site_sp.checkout_finalizado .content_left .wrapper small {
      color: #666;
      font-size: 0.9rem;
      margin-bottom: 2rem; }
  body.site_sp.checkout_finalizado .content_left .product_list {
    margin-top: 5rem; }
    body.site_sp.checkout_finalizado .content_left .product_list .item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-bottom: 1rem;
      border-bottom: 1px solid #CCC;
      padding-bottom: 1rem; }
      body.site_sp.checkout_finalizado .content_left .product_list .item .img_wrapper {
        text-align: center;
        background-color: #E5E5E5;
        overflow: hidden;
        width: 80px; }
        body.site_sp.checkout_finalizado .content_left .product_list .item .img_wrapper img {
          max-width: 100%;
          height: auto;
          margin: 0 auto; }
      body.site_sp.checkout_finalizado .content_left .product_list .item .info {
        margin-left: 1rem; }
        body.site_sp.checkout_finalizado .content_left .product_list .item .info .title {
          font-weight: normal; }
        body.site_sp.checkout_finalizado .content_left .product_list .item .info .subtitle {
          font-weight: bold; }

/*
************************************************************
*/
body.site_sp.meus_pedidos .page_content {
  background-color: #FFF;
  padding-bottom: 3rem; }
  body.site_sp.meus_pedidos .page_content .separator {
    display: block;
    border-top: 1px solid #CCC;
    padding-top: 1rem;
    margin-bottom: 3rem; }
  body.site_sp.meus_pedidos .page_content .subcontent {
    padding: 2rem;
    background-color: #f5f4f4;
    border-left: 1rem solid #FFF; }
    body.site_sp.meus_pedidos .page_content .subcontent .head {
      margin-bottom: 2rem; }
    body.site_sp.meus_pedidos .page_content .subcontent .orders_list .item {
      padding: 1.5rem;
      margin-bottom: 1.5rem;
      background-color: #FFF;
      border-left: 2px solid #333; }
      body.site_sp.meus_pedidos .page_content .subcontent .orders_list .item .order_head {
        border-bottom: 1px solid #ccc;
        margin-bottom: 1rem;
        padding-bottom: 0.6rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        body.site_sp.meus_pedidos .page_content .subcontent .orders_list .item .order_head small {
          font-size: 0.9rem;
          color: #666; }
        body.site_sp.meus_pedidos .page_content .subcontent .orders_list .item .order_head a.btn {
          color: #666 !important;
          border: 1px solid #666;
          background-color: #FFF; }
          body.site_sp.meus_pedidos .page_content .subcontent .orders_list .item .order_head a.btn:hover {
            background-color: #F6F6F6; }
      body.site_sp.meus_pedidos .page_content .subcontent .orders_list .item .price {
        font-weight: 500;
        font-size: 1.3rem; }

/*
************************************************************
*/
body.site_sp.meus_enderecos .page_content {
  background-color: #FFFFFF;
  padding-bottom: 3rem; }
  body.site_sp.meus_enderecos .page_content .separator {
    display: block;
    border-top: 1px solid #CCC;
    padding-top: 1rem;
    margin-bottom: 3rem; }
  body.site_sp.meus_enderecos .page_content .subcontent {
    padding: 2rem;
    background-color: #f5f4f4;
    border-left: 1rem solid #FFF; }
    body.site_sp.meus_enderecos .page_content .subcontent .head {
      margin-bottom: 2rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    body.site_sp.meus_enderecos .page_content .subcontent .addressAdd {
      padding: 1.5rem;
      margin-bottom: 3rem;
      background-color: #FFF;
      border-left: 2px solid #333;
      border-bottom: 2px solid #333; }
    body.site_sp.meus_enderecos .page_content .subcontent .address_list .item {
      padding: 1.5rem;
      margin-bottom: 1.5rem;
      background-color: #FFF;
      border-left: 2px solid #333; }
      body.site_sp.meus_enderecos .page_content .subcontent .address_list .item .order_head {
        border-bottom: 1px solid #ccc;
        margin-bottom: 1rem;
        padding-bottom: 0.6rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
        body.site_sp.meus_enderecos .page_content .subcontent .address_list .item .order_head small {
          font-size: 0.9rem;
          color: #666; }
        body.site_sp.meus_enderecos .page_content .subcontent .address_list .item .order_head a.btn {
          color: #666 !important;
          border: 1px solid #666;
          background-color: #FFF; }
          body.site_sp.meus_enderecos .page_content .subcontent .address_list .item .order_head a.btn:hover {
            background-color: #F6F6F6; }
      body.site_sp.meus_enderecos .page_content .subcontent .address_list .item .info {
        font-size: 1.1rem; }

/*
************************************************************
*/
body.site_sp.pedido .page_content {
  background-color: #FFF;
  padding-bottom: 3rem; }
  body.site_sp.pedido .page_content .separator {
    display: block;
    border-top: 1px solid #CCC;
    padding-top: 1rem;
    margin-bottom: 3rem; }
  body.site_sp.pedido .page_content .subcontent {
    padding: 2rem;
    background-color: #f5f4f4;
    border-left: 1rem solid #FFF; }
    body.site_sp.pedido .page_content .subcontent .head {
      margin-bottom: 2rem; }
  body.site_sp.pedido .page_content .head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    body.site_sp.pedido .page_content .head a.back {
      display: block;
      color: #999;
      padding: 0 10px 10px 10px;
      margin-right: 1rem;
      font-size: 1.7rem; }
      body.site_sp.pedido .page_content .head a.back:hover {
        color: #CCC;
        text-decoration: none; }
    body.site_sp.pedido .page_content .head .title {
      font-weight: bold;
      font-size: 1rem; }
    body.site_sp.pedido .page_content .head .subtitle {
      font-size: 0.9rem;
      color: #777; }
    body.site_sp.pedido .page_content .head .price {
      font-weight: 500;
      font-size: 1.5rem;
      margin-right: 1rem; }
  body.site_sp.pedido .page_content .address {
    margin-top: 2rem; }
    body.site_sp.pedido .page_content .address h3 {
      font-size: 1.1rem;
      font-weight: 500;
      margin-bottom: 2rem;
      border-bottom: 1px solid #CCC; }
  body.site_sp.pedido .page_content .payments {
    margin-top: 1rem; }
    body.site_sp.pedido .page_content .payments h3 {
      font-size: 1.1rem;
      font-weight: 500;
      margin-bottom: 2rem;
      border-bottom: 1px solid #CCC; }
    body.site_sp.pedido .page_content .payments tr {
      border-bottom: 1px solid #ededed; }
      body.site_sp.pedido .page_content .payments tr .title {
        color: #888; }
      body.site_sp.pedido .page_content .payments tr .date {
        font-weight: 500; }
      body.site_sp.pedido .page_content .payments tr .value {
        font-weight: 500; }
      body.site_sp.pedido .page_content .payments tr .status {
        font-weight: bold; }
  body.site_sp.pedido .page_content .products {
    margin-top: 3rem;
    margin-bottom: 5rem; }
    body.site_sp.pedido .page_content .products h3 {
      font-size: 1.1rem;
      font-weight: 500;
      margin-bottom: 2rem;
      border-bottom: 1px solid #CCC; }
    body.site_sp.pedido .page_content .products .item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-bottom: 1rem;
      border-bottom: 1px solid #CCC;
      padding-bottom: 1rem; }
      body.site_sp.pedido .page_content .products .item .img_wrapper {
        text-align: center;
        background-color: #E5E5E5;
        overflow: hidden;
        width: 100px; }
        body.site_sp.pedido .page_content .products .item .img_wrapper img {
          max-width: 100%;
          height: auto;
          margin: 0 auto; }
      body.site_sp.pedido .page_content .products .item .info {
        margin-left: 1rem; }
        body.site_sp.pedido .page_content .products .item .info .title {
          font-weight: normal; }
        body.site_sp.pedido .page_content .products .item .info .subtitle {
          font-weight: bold; }
      body.site_sp.pedido .page_content .products .item .shipment {
        margin-left: 1rem;
        font-size: 0.8rem;
        text-align: right; }
        body.site_sp.pedido .page_content .products .item .shipment .status_name {
          font-weight: 500; }
        body.site_sp.pedido .page_content .products .item .shipment .bar {
          height: 4px;
          width: 110px;
          display: block;
          background-color: #CCC;
          margin-top: 3px;
          margin-bottom: 10px;
          border-radius: 15px;
          float: right; }
          body.site_sp.pedido .page_content .products .item .shipment .bar .fill {
            display: block;
            height: 100%; }
          body.site_sp.pedido .page_content .products .item .shipment .bar.AGUARD_FORNECEDOR .fill {
            width: 25%;
            background-color: #FF7455; }
          body.site_sp.pedido .page_content .products .item .shipment .bar.RECEBIDO_NO_CD .fill {
            width: 50%;
            background-color: #F2F553; }
          body.site_sp.pedido .page_content .products .item .shipment .bar.EM_TRANSITO .fill {
            width: 75%;
            background-color: #36a3f7; }
          body.site_sp.pedido .page_content .products .item .shipment .bar.ENTREGUE .fill {
            width: 100%;
            background-color: #30D340; }
        body.site_sp.pedido .page_content .products .item .shipment .smallinfo {
          font-weight: 500; }

/*
************************************************************
*/
body.site_sp.aprovacao .page_content .text {
  padding: 10rem 0; }

body.site_sp.aprovacao .page_content .car {
  background-position: center right;
  background-repeat: no-repeat;
  background-size: contain; }

/*
************************************************************
*/
@font-face {
  font-family: 'syncopate';
  src: url("/font-syncopate/Syncopate-Regular.ttf") format("truetype"); }

@font-face {
  font-family: 'syncopate-bold';
  src: url("/font-syncopate/Syncopate-Bold.ttf") format("truetype"); }

/*
************************************************************
*/
.btn-danger {
  background-color: red !important; }

textarea {
  line-height: 1.6rem !important;
  min-height: 100px; }

pre {
  white-space: pre-wrap !important;
  overflow-x: hidden !important; }

/*
************************************************************
*/
.m-aside-left .m-menu__link-text {
  white-space: nowrap;
  display: block; }

@media (max-width: 1024px) {
  .m-header--fixed-mobile .m-topbar {
    margin-top: 0 !important;
    top: 0 !important; } }

@media (max-width: 1024px) {
  .m-header--fixed-mobile .m-body {
    padding-top: 110px !important; } }

header#m_header {
  background-color: #282a3c !important; }

.m-subheader {
  background-color: #f2f2f2;
  padding: 3px 15px 4px 15px !important;
  border-bottom: 1px solid #CCC; }
  .m-subheader .m-subheader__title {
    font-size: 1.3rem;
    color: #555; }
    .m-subheader .m-subheader__title span.subtitle {
      display: block;
      font-size: 0.9rem;
      font-weight: 400;
      margin-top: 4px !important; }
  @media (max-width: 1024px) {
    .m-subheader .m-nav {
      margin-top: 0 !important; }
    .m-subheader .m-subheader__title {
      padding-top: 12px !important; } }

/*
************************************************************
*/
.print-only {
  display: none; }

@media print {
  .no-print {
    display: none; }
  .print-only {
    display: block; } }

/*
************************************************************
*/
.m-wrapper {
  margin-bottom: 0 !important; }

.leftsubcol, .rightsubcol {
  background-color: #c4c5d6; }
  .leftsubcol .head_title, .rightsubcol .head_title {
    font-size: 14px;
    color: #666;
    font-weight: 400;
    margin: 1rem 0 2rem 0;
    border-bottom: 1px solid #999 !important;
    display: block; }
  .leftsubcol .list .category, .rightsubcol .list .category {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    font-weight: 600;
    height: 19px;
    line-height: 19.5px;
    vertical-align: middle;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #716aca; }
  .leftsubcol .list .item a, .rightsubcol .list .item a {
    background-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #4d4d4d;
    display: block;
    font-family: 'Roboto';
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
    outline-width: 0px;
    padding: 5px 0 5px 8px;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    vertical-align: middle; }
    .leftsubcol .list .item a:hover, .rightsubcol .list .item a:hover {
      text-decoration: none;
      color: #000; }
    .leftsubcol .list .item a i, .rightsubcol .list .item a i {
      margin-right: 5px;
      color: #9a9a9a; }

.col-0-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 4.16666667%;
  flex: 0 0 4.16666667%;
  max-width: 4.16666667%; }

.col-1-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
  max-width: 12.5%; }

.col-2-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20.833333325%;
  flex: 0 0 20.833333325%;
  max-width: 20.833333325%; }

.col-3-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 29.166666655%;
  flex: 0 0 29.166666655%;
  max-width: 29.166666655%; }

.col-4-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 37.499999985%;
  flex: 0 0 37.499999985%;
  max-width: 37.499999985%; }

.col-5-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45.833333315%;
  flex: 0 0 45.833333315%;
  max-width: 45.833333315%; }

.col-6-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 54.166666645%;
  flex: 0 0 54.166666645%;
  max-width: 54.166666645%; }

.col-7-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 62.499999975%;
  flex: 0 0 62.499999975%;
  max-width: 62.499999975%; }

.col-8-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 70.833333305%;
  flex: 0 0 70.833333305%;
  max-width: 70.833333305%; }

.col-9-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 79.166666635%;
  flex: 0 0 79.166666635%;
  max-width: 79.166666635%; }

.col-10-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 87.499999965%;
  flex: 0 0 87.499999965%;
  max-width: 87.499999965%; }

.col-11-5 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 95.8333333%;
  flex: 0 0 95.8333333%;
  max-width: 95.8333333%; }

@media (min-width: 768px) {
  .col-md-2-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20.833333325%;
    flex: 0 0 20.833333325%;
    max-width: 20.833333325%; } }

@media (min-width: 768px) {
  .col-md-9-5 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 79.166666635%;
    flex: 0 0 79.166666635%;
    max-width: 79.166666635%; } }

/*
************************************************************
*/
.portledMidSidebar .head {
  background-color: #f0f0f0;
  text-align: center; }
  .portledMidSidebar .head .icon i {
    color: #999;
    margin: 2rem 0;
    font-size: 7rem !important; }

.portledMidSidebar .m-portlet__body .infos .group {
  margin-top: 1.2rem;
  border-bottom: 1px solid #ebedf2; }
  .portledMidSidebar .m-portlet__body .infos .group label {
    color: #999 !important;
    font-size: 0.85rem;
    font-weight: 500;
    display: block;
    margin-bottom: 0; }
  .portledMidSidebar .m-portlet__body .infos .group span {
    display: block;
    font-size: 1.1rem;
    color: #7b7e8a;
    font-weight: 600;
    margin-bottom: 1rem; }
  .portledMidSidebar .m-portlet__body .infos .group:last-child {
    border-bottom: none !important; }

.userPicture {
  width: 3.2rem;
  border-radius: 50%; }

.m-badge.m-badge--wide.badge-listed {
  margin: 3px; }

.map-icon-label i {
  font-size: 18px;
  color: #FFFFFF;
  line-height: 60px;
  text-align: center;
  white-space: nowrap; }

.linkSpanner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1; }
